# FreeMonoidHandler< T > Class Template Reference

FreeMonoidHandler. More...

Inherits vcsn::xml::Handler.

List of all members.

## Public Member Functions

| FreeMonoidHandler (xercesc::SAX2XMLReader *parser, Handler &root, T &monoid)
| FreeMonoidHandler.

## Detailed Description

### template<typename T>
class vcsn::xml::FreeMonoidHandler< T >

FreeMonoidHandler.

Definition at line 157 of file builders.hh.